Nuns Practicing Misanthropy

    @intacct/intacct-sdk
    TypeScript icon, indicating that this package has built-in type declarations

    2.2.1 • Public • Published

    Sage Intacct SDK for JavaScript

    npm version License

    Resources

    System Requirements

    • You must have an active Sage Intacct Web Services Developer license
    • Node.js >= 14.20.0. The SDK is written in TypeScript and targets ES2015.

    Install

    npm i @intacct/intacct-sdk

    DownloadsWeekly Downloads

    6,687

    Version

    2.2.1

    License

    Apache-2.0

    Unpacked Size

    1.35 MB

    Total Files

    1176

    Last publish

    Collaborators

    • dylan.holt.sage
    • jimmymcpeter
    • nag.boranna